body {
	font: 12px Arial, sans-serif;
	line-height: 18px;
	background: #F0F0F0;
	text-align: center;
}

* { margin: 0; padding: 0; }

div { text-align: left; }

.break { clear: both; }

.menuBars { }

/* container */

#shadow {
	width: 966px;
	background: url(../images/page-bkgd.jpg) repeat-y;
	margin: 0 auto;
}

#shadow-top {
	height: 24px;
	background: url(../images/hv-shadow-top.jpg) no-repeat;
}

#container {
	width: 886px;
	margin: 0 auto;
}

#homeContainer {
	background: url(../images/homepage-bottom-image.jpg) no-repeat right bottom;
}

#page-body { 
	min-height: 450px;
}


/* header */

#header { height: 152px; }
#header img { border: none; }


/* navigation */

#navigation { 
	background: #9b9a98;
	height: 25px;
	overflow: hidden;
}
	#navigation ul {
		list-style: none;
		padding: 3px;
	}
	
		#navigation ul li {
			display: block;
			border-right: 1px solid #fff;
			height: 19px;
			float: left;
		}
		
		#navigation ul li.menuLast {
			border-right: none;
		}

		#navigation a {
			color: #FFF;
			text-decoration: none;
			font-size: 14px;
			padding: 1px 10px;
			display: block;
		}
		
		#navigation a:hover {
			text-decoration: none;
			color: #000;
		}
		
		#navigation a.current {
			color: #000;
		}

/* end navigation */

/* sidebar */

	#sidebar {
		float: left;
		width: 221px; 
		margin-top: 0;
	}
	
	#sideHeading {
		margin: 5px 0 0 9px;
		background: #848283;
		color: #fff;
		padding: 5px 10px;
		font-size: 14px;
	}
		#sideHeading .hvbig {
			font-weight: bold;
			font-size: 18px;
		}
	#sideContent {
		margin: 0 0 0 9px;
		background: #ececed;
		padding: 5px 10px;
		min-height: 200px;
	}
			
#sidebar a img {
	border: none;
	margin: 5px 0 0 8px;
}
	
	#sidebar ul {
		margin: none;
		padding: none;
	}
	
		#sidebar li {
			list-style: none;
			padding: 4px 0;
			background: url(../images/nav-arrow.jpg) no-repeat right top;
			margin: 5px 0;
		}
			#sidebar li a {
				font-size: 12px;
				color: #000;
			}
		
		#sidebar ul ul {
			background: #e3e3e3;
			margin: 5px 25px 0 15px;
			padding: 0 5px;
		}
		
			#sidebar ul ul li {
				background: none;
			}
		
		.navlink {
			display: block;
			padding-left: 10px;
			background: url(../images/sidebullet.gif) no-repeat left 5px;
		}
		
	#sidebar a {
		text-decoration: none;
		color: #ee3e34;
	}
	
		#news p,
		#newsUp p {
			border-top: 1px dotted #7A7A7A;
			margin: 5px 0;
			padding: 10px 3px;
			font: 0.9em Arial;
		}
		
		#news a,
		#newsUp a {
			color: #ee3e34;
			font-weight: bold;
		}
	
		#mainservices ul {
			list-style-type: none;
			margin: 10px 0;
		}
		
			#mainservices li {
				padding: 7px 0 7px 14px;
				border-bottom: 1px dotted #A4C4D8;
				background: url(../images/bullet.gif) no-repeat 2px center;
			}
		
		#otherservices ol {
			margin-left: 20px;
			margin-top: 10px;
			margin-bottom: 10px;
		}
		
			#otherservices li {
				padding: 7px 0;
				border-bottom: 1px dotted #A4C4D8;
			}
			
#newsexpand {
	float: right;
	width: 24px; height: 24px;
	background: url(../images/newsexpand.gif) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
}

#navexpand {
	float: right;
	width: 24px; height: 24px;
	background: url(../images/navexpand.gif) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
}



/* end sidebar */	
	
/* content */	
	
	#content {
		margin: 10px 8px 0 225px;
	}
		#content .typography {
			margin: 0 28px 0 15px;
		}
		#content .topImage {
			/* padding: 16px 0 13px 14px; */
			margin: 0 0 20px 15px;
		}
	
		#mainservices {
			margin: 14px;
			padding: 14px 20px;
		}
		
		#otherservices {
			background: url(../images/listbggray.gif) repeat-y 0 0;
			margin: 14px;
			padding: 14px 20px;
		}
		
		#Breadcrumbs p {
			font-weight: bold;
			font-size: 11px;
			font-style: italic;
		}
		
/* end content */

/* footer */

#footer {
	margin-top: 9px;
	background: #e3e1e2;
	padding: 4px 10px 3px 10px;
	height: 16px;
}

#footer2 {
	float: right;
}
/*
	#copyright {
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
		font-size: 9px !important;
	}
	*/
#footer p {
	font-size: 9px;
	margin: 0 10px;
	color: #000;
}

#footer a {
	color: #000;
	text-decoration: none;
}
		
	#designer a, #copyright a {
	}
	
/* end footer */

/* search results */

#content.searchResults {
	padding: 13px 0 0 0;
}

#content.Results ul {
	background: none;
	padding: 0;
}
	#content.searchResults ul li {
		background: none;
		padding-left: 0;
	}
	
	
/* homepage rotating banner */

#HomeBanner {
	margin: 0 0 20px 20px;
	width: 625px;
	height: 200px;
	overflow: hidden;
}

	#HomeBanner ul {
		list-style: none;
		height: 200px;
		width: 625px;
		padding: 0;
		margin: 0;
	}
	
		#HomeBanner ul li {
			height: 200px;
			width: 625px;
			top: 0;
			left: 0;
		}

/* staff page holder */

#staff-holder {
	margin: 0;
	padding: 0;
}

#staff-holder li {
	margin: 0 0 10px 0;
	padding: 0;
	display: block;
	float: left;
	border: none;
	width: 150px;
	text-align: center;
}
